Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 Aug 2021 20:58:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:39 AM, 22st Aug                     hi                    Refund           12:39 AM, 22st Aug                     hi                    My return           12:39 AM, 22st Aug                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:40 AM, 22st Aug                     hi                    Hi u ve return my item not rcv my refund           12:40 AM, 22st Aug                     hi                    Yet           12:40 AM, 22st Aug                     hi                    Why           12:40 AM, 22st Aug                     hi                    Can u let me knw           12:40 AM, 22st Aug                     hi                    Its was refuned on 3rd august its almost 12 days           12:40 AM, 22st Aug                     hi                    N more           12:40 AM, 22st Aug                   Sohaib                   Could you please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,            12:41 AM, 22st Aug                     hi                    Sure           12:41 AM, 22st Aug                     hi                    Giving           12:41 AM, 22st Aug                     hi                    9682486586           12:42 AM, 22st Aug                     hi                    I ve not rcvd any refund           12:42 AM, 22st Aug                   Sohaib                   We would like to inform you that we have processed the refund of the amount (AED 44.06 ) on (03/08/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           12:43 AM, 22st Aug                     hi                    Its already 14 days           12:43 AM, 22st Aug                   Sohaib                   We would like to inform you that we have processed the refund of the amount (AED 0.9334 ) in your my credit wallet. You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to the basket Step 4 - Proceed to checkout Step 5 - Select my credit as a payment option           12:43 AM, 22st Aug                     hi                    How many mkre days u need boss           12:43 AM, 22st Aug                     hi                    Amoung should 44.05           12:44 AM, 22st Aug                     hi                    Not 0.9333           12:44 AM, 22st Aug                     hi                    How i knw wat ia d excat amount u refunded to me           12:44 AM, 22st Aug                     hi                    Its shoukd 44.06           12:45 AM, 22st Aug                     hi                    Yhan           12:45 AM, 22st Aug                     hi                    Than how come its credited 0.9334           12:45 AM, 22st Aug                     hi                    Hello           12:45 AM, 22st Aug                     hi                    R u there           12:45 AM, 22st Aug                     hi                    Amount should 44.06 bot 0.9334           12:46 AM, 22st Aug                     hi                    Can u explain this           12:46 AM, 22st Aug                     hi                    Hi           12:46 AM, 22st Aug                     hi                    Hi           12:46 AM, 22st Aug                     hi                    Hi           12:46 AM, 22st Aug                     hi                    Hi           12:46 AM, 22st Aug                   Sohaib                   If you still believe that the amount has not been processed kindly share it with stamped bank statement so from 03/08/2021 till today so we be able to forward it to our concern team for further investigation  and kindly note that the amount had been refunded to your account is AED 44.06           12:46 AM, 22st Aug                   Sohaib                   We'd appreciate your understanding and cooperation with us           12:47 AM, 22st Aug                     hi                    Excuse me           12:47 AM, 22st Aug                     hi                    First of u ve not given the refund           12:47 AM, 22st Aug                     hi                    I can share the bank statement u just told me u ve refunded 0.9334 how is that           12:48 AM, 22st Aug                     hi                    N why not full amount           12:48 AM, 22st Aug                     hi                    Stop trying to watse time idiot           12:48 AM, 22st Aug                     hi                    U just told me awhile ago stupid           12:48 AM, 22st Aug                     hi                    U dnt understand           12:48 AM, 22st Aug                     hi                    Amount ahould be 44.06           12:49 AM, 22st Aug                     hi                    Not 0.9334           12:49 AM, 22st Aug                     hi                    On top of it ur asking me cross question stupid           12:49 AM, 22st Aug                     hi                    Can u show whne u credited 44.06           12:49 AM, 22st Aug                     hi                    Sp that i will show u d proof           12:49 AM, 22st Aug                     hi                    How can u ask me without giving clarafication           12:49 AM, 22st Aug                     hi                    First show me that splash credited the amount           12:50 AM, 22st Aug                     hi                    Thab i will show u my bank statement stupid person           12:50 AM, 22st Aug                   Sohaib                   Kindly check with your concerned bank within token number 169999990224792746 AND THE AMOUNT HAS BEEN REFUNDED BACK IN TWO modes in your bank account and my credit wallet           12:50 AM, 22st Aug                     hi                    Show me d modes           12:50 AM, 22st Aug                     hi                    Pls           12:51 AM, 22st Aug                     hi                    Give me proof           12:51 AM, 22st Aug                     hi                    To check stupid           12:51 AM, 22st Aug                     hi                    0.9334 u buy gold chain for u           12:51 AM, 22st Aug                     hi                    Without giving proper details ur asking me my details           12:51 AM, 22st Aug                     hi                    Wat kind of agent r u           12:52 AM, 22st Aug                     hi                    R u not trained           12:52 AM, 22st Aug                     hi                    Withthe process           12:52 AM, 22st Aug                     hi                    I will.call ur headoffice tmr n complaint abt u           12:53 AM, 22st Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would like to inform you that the amount has been processed for your item : Cropped Striped Trousers with Pocket Detail and Elasticised Waistband  amount of AED 44.06 to your card end with 9700           12:53 AM, 22st Aug                   Sohaib                   Card Owner: RAJNI BHATTI           12:54 AM, 22st Aug                     hi                    Whn will i rcv           12:54 AM, 22st Aug                     hi                    Telme this           12:54 AM, 22st Aug                     hi                    Whn will i rcv d amount           12:55 AM, 22st Aug                     hi                    I will complaint           12:56 AM, 22st Aug                     hi                    Leave it           12:56 AM, 22st Aug                   Sohaib                   If the amount has not been apperead in you account we would request you to share with us bank statement so we can share it with our concern team to inveistigate further           12:56 AM, 22st Aug                   Sohaib                   Is there anything else I can help you with?           12:56 AM, 22st Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:58 AM, 22st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3006921